form input.st-search-input {
  font-size: 12px;
  padding: 5px 9px 5px 27px;
  height: 18px;
  width: 200px;
  color: #666;
  border: 1px solid #ccc;
  outline: none;
  background: #fcfcfc url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUFJREFUeNqU0j0oRWEcx/Hj3ifvlMHL7C1lY7mDwUBKkoksBjKJxWIQu7xlOybDLVGukhhMZDFbxGBS8nIjKR3E96nf0dPjuuVfn+6tc35P//P8/yYMw8CpbgygGQlcYw8H+Ai8MvotxQImgt81hk1M4cEPF2IV43jCGo7wjk5MYhhlGMKbG+7BKO4wiGPn8DO1vIN+jGA9fpjQaUksecG4zjGPL3VQ5IZb9OAw+LtO1FkjatxwUuEoTzjSbRu9/xO+0W97nnArqvXuoxve1/9p1OUIlmNGU7EX9+KGt3GKNuyiC5WoQAe2NJFP3PpzzmoR0khpxle6h3pnkeKJPCPjbtglerVFfWhSVxfqJtK4qrChTMY4XdjVm9O21aIA92LrFcv6HHtAsclxQVnxa0WfsqgDUib4X9muStCA2W8BBgDJ0EeGeFZ8WAAAAABJRU5ErkJggg==) no-repeat 7px 7px;
}
.st-search-input::-webkit-input-placeholder{
  color:rgba(255,255,255,.5);
}
.st-search-input:-moz-placeholder { /* Firefox 18- */
   color:rgba(255,255,255,.5); 
}

.st-search-input::-moz-placeholder {  /* Firefox 19+ */
   color:rgba(255,255,255,.5); 
}

.st-search-input:-ms-input-placeholder {  
   color:rgba(255,255,255,.5); 
}
.swiftype-widget .autocomplete {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  background-color: #fff;
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: left;
  border:1px solid #d1d1d1;
  width:350px;
}
.swiftype-widget .autocomplete a{
  font-style: italic;
  color:#0067b9;
}

.swiftype-widget .autocomplete ul {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  background-color: #fff;
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: left;
}

.swiftype-widget .autocomplete li {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
  cursor: pointer;
  padding: 10px 8px;
  font-size: 13px;
  list-style-type: none;
  background-image: none;
  margin: 0;
}

.swiftype-widget .autocomplete li:first-child {
  border-top: 1px solid #fff;
}

.swiftype-widget .autocomplete li:last-child {

}

.swiftype-widget .autocomplete li.active {
  
  background-color: #f9f9f9;
}
.seeall{
  color:#0065a2;
  background-color: #f9f9f9;
}
.swiftype-widget .autocomplete li p {
  font-size: 13px;
  line-height: 16px;
  margin: 0;
  padding: 0;
}

.swiftype-widget .autocomplete li p.title {
  font-weight: bold;
  color: #1c6cb5;
}

.swiftype-widget .autocomplete li p.title em {
  color: #0b2644;
  font-style: normal;
  font-weight: bold;
}

.swiftype-widget .autocomplete li.active p.title {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  color: #fff;
}

.swiftype-widget .autocomplete li.active p.title em {
  color: #fff;
  font-style: normal;
}

.swiftype-widget .autocomplete li .sections {
  color: #999;
  font-size: 11px;
}

.swiftype-widget .autocomplete li .sections em {
  color: #666;
  font-style: normal;
}

.swiftype-widget .autocomplete li .sections .section {
  display: inline;
}

.swiftype-widget .autocomplete li.active .sections {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  color: #a9d7f1;
}

.swiftype-widget .autocomplete li.active .sections em {
  color: #a9d7f1;
  font-style: normal;
}

  #search{
    width:280px !important;
    border-left:0;
    /*display:none !important;*/
  }
  .result em{
    font-weight:bold;
  }
  .st-default-search-input{
    background-color: #0a56a7 !important;
    border: 0 !important;
    vertical-align: middle;
    border-radius: 2px !important;
    color: #fff !important;
    font-style: italic;
    font-weight: 300 !important;
    width:251px !important;
    background-image: url(/images/icon-search.png) !important;
    background-repeat:no-repeat !important;
    background-position: calc(100% - 10px) !important;
    padding: 7px 30px 7px 10px !important;
    display: inline-block;
    height: 16px;
    font-size: 14px;
    line-height: 16px;
    box-sizing: content-box;
    background-clip: padding-box;
    box-shadow: none;

  }
  .st-default-search-input-mobile{
    font-family:Ubuntu;
    text-align:center;
    background-color: #3b3f40 !important;
    border: 0;
    vertical-align: middle;
    border-radius: 2px;
    color: #fff;
    font-style: normal;
    width: 185px;
    background-image: url(/images/icon-search.png);
    background-repeat: no-repeat;
    background-position: calc(50% + 12px);
    padding: 10px 30px 10px 10px;
    display: inline-block;
    height: 16px;
    font-size: 14px;
    line-height: 16px;
    box-sizing: content-box;
    margin-top: 12px;
  }
 .st-default-search-input-mobile:focus {
 	color: #000 !important;
 	background-color: #fff !important;
 	text-align: left;
 }
  .swiftype-widget .autocomplete{
    margin-top:0px !important;
  }
  @media only screen and (min-width: 510px){
    #mobilesearch{display:none;}
  }
  @media only screen and (max-width: 509px){
    #mobilesearch{display:block;}
  }